﻿<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
    <title>Victorian Hang Gliding and Paragliding Association</title>
    <meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
    <link rel="stylesheet" type="text/css" href="style.css" />
    <link rel="stylesheet" type="text/css" media="print" href="print.css" />
    <link rel="shortcut icon" href="favicon.ico" type="image/x-icon" />
    <link rel="icon" href="favicon.ico" type="image/x-icon" />
    <meta name="description" content="Victorian Hang Gliding and Paragliding Association" />
    <meta name="keywords" content="Australia Victoria paragliding hang gliding hanggliding microlight flying VHPA SAFA HGFA site guide clubs schools committee association" />
</head>
<body>
    <script>
        window.cookieconsent_options = {
            message: "Use of the VHPA web site is covered by our disclaimer.",
            learnMore: 'Read the disclaimer here.',
            link: 'disclaimer.html',
            dismiss: "Got it.",
            theme: "dark-floating",
            expiryDays: 99999,
        };
    </script>
    <script src="http://cdnjs.cloudflare.com/ajax/libs/cookieconsent2/1.0.9/cookieconsent.min.js"></script>
    <script>
        (function (i, s, o, g, r, a, m) {
            i['GoogleAnalyticsObject'] = r; i[r] = i[r] || function () {
                (i[r].q = i[r].q || []).push(arguments)
            }, i[r].l = 1 * new Date(); a = s.createElement(o),
                m = s.getElementsByTagName(o)[0]; a.async = 1; a.src = g; m.parentNode.insertBefore(a, m)
        })(window, document, 'script', '//www.google-analytics.com/analytics.js', 'ga');

        ga('create', 'UA-65415760-1', 'auto');
        ga('send', 'pageview');
    </script>
    <div id="wrapper-menu-top">
        <div id="menu-top">
            <ul>
                <li><a href="index.html" title="Home"><span>Home</span></a></li>
                <li><a href="projects_and_funding.html" title="Home"><span>Projects &amp; Funding</span></a></li>
                <li><a href="http://siteguide.org.au" title="Site Guide"><span>Site Guide</span> </a></li>
                <li><a href="schools.html" title="Schools"><span>Schools</span></a></li>
                <li><a href="clubs.html" title="Clubs"><span>Clubs</span></a></li>
                <!--<li><a href="weather.html" title="Weather"><span>Weather</span></a></li>-->
                <li><a href="downloads.html" title="Downloads"><span>Downloads</span></a></li>
                <li><a href="contacts.html" title="Contact Us"><span>Contact Us</span></a></li>
            </ul>
        </div>
        <!--menu-top-->
    </div>
    <!--wrapper-menu-top-->
    <div id="wrapper-header">
        <div id="header">
            <div id="wrapper-header2">
                <div id="wrapper-header3">
                    <h1>
                        Victorian Hang Gliding and Paragliding Association
                    </h1>
                </div>
            </div>
        </div>
    </div>
    <div id="wrapper-content">
        <div id="wrapper-content2">
            <div id="wrapper-menu-page">
                <div id="menu-page">
                    <h3>
                        External Links
                    </h3>
                    <ul>
                        <li><a href="http://www.safa.asn.au/">SAFA</a></li>
                        <li><a href="https://siteguide.org.au">Site guide</a></li>
                        <li><a href="https://wheretofly.info/">"Where to Fly" guide</a></li>
                        <!--<li><a href="links.html" title="Links"><span>Links</span></a></li>-->
                    </ul>
                </div>
                <!--menu-page-->
                <p style="margin-top: 4em">
                    <img src="Images/VHPA%20SAFA%20logos%20vert.jpg" alt="" />
                </p>
                <p>
                    <img src="Images/VIC_SPORT%20logo.svg" alt="" width="140" />
                </p>
            </div>
            <div class="content">
                <h2>
                    The Victorian Hang Gliding and Paragliding Association
                </h2>
                <p>
                    The VHPA is the Regional Association of the <a href="http://safa.asn.au/">SAFA</a> (Sports
                    Aviation Federation of Australia), and is responsible for fostering the sports of
                    Hang Gliding, Paragliding, Weight Shift Microlighting (trikes) in Victoria.
                </p>
                <ul class="welcomephotos">
                    <li><img src="Images/VHPA images/Paraglider-small.jpg" alt="Paraglider" /></li>
                    <li><img src="Images/VHPA images/hangglider-small.jpg" alt="Hangglider" /></li>
                    <li><img src="Images/VHPA images/trike-small.jpg" alt="Trike" /></li>
                </ul>
                <p>
                    Once a month a group of pilots (the VHPA committee, which includes representatives from every Victorian club) get together to go over
                    projects that are helping to make Victoria a better, safer place to fly and get ‘best bang for buck’ from the Regional Development Levy
                    for pilots.
                </p>
                <p>
                    This might be administering funds to a club who need financial help in maintaining a flying site, or improving operational safety. It
                    might be helping create a state government licence or agreement with a landowner, planning attendance at sports expos or air shows,
                    gaining additional airspace access or it could be looking at ways to further improve pilot knowledge & training.
                </p>
                <p>
                    Our activities include:
                </p>
                <ul>
                    <li>Supporting clubs to grow the sport across all disciplines, improve safety and pilot education</li>
                    <li>Funding flying site maintenance or improvements</li>
                    <li>Funding new flying site developments</li>
                    <li>Funding specialist sports development events</li>
                    <li>Developing flying/ landing right of use agreements</li>
                    <li>Lodging and acquiring VIC state government access licences</li>
                    <li>Assessing and funding appropriate flying safety programs for VIC pilots</li>
                    <li>Assessing and funding competitions specialist clinics for VIC pilots</li>
                    <li>Assisting Victorian clubs become affiliated with the VHPA/SAFA</li>
                    <li>Assisting Victorian clubs govern and administer themselves and their sites</li>
                    <li>Organising working bees</li>
                    <li>Gaining access to additional airspace</li>
                    <li>Supporting clubs to encourage community awareness and participation in the sports</li>
                    <li>Representing Victoria at a state level to state and federal government entities</li>
                    <li>Seeking to ensure all pilots operate responsibly and safely</li>
                    <li>Representing Victoria at a state level to SAFA (and hence through ASAC, FAI, CASA, and other National Aero Clubs, etc.)</li>
                </ul>
                <p>
                    Got a project idea? Talk to your club or VHPA committee. The VHPA’s funding & expenditure guidelines are available on the
                    <a href="projects_and_funding.html">Projects &amp; Funding</a> page.
                </p>
                <p>
                    To find out more, read the <a href="Files/VHPA Statement of Purpose.pdf">Statement of Purpose</a> or download
                    the <a href="Files/Rules of the VHPA revised Aug 2017.pdf">Rules of the VHPA</a>.
                </p>
                <p>
                    The VHPA <a href="contacts.html">committee</a> is elected at the AGM each year 
                    for a period of 12 months and meets online on the 2nd Tuesday of every month (except January
                    when there is no meeting) at 7pm.
                    <!--upstairs at the
                    <a href="http://maps.google.com/maps?q=Palace+Hotel,+505+City+Rd,+South+Melbourne,+3205,+Australia">Palace Hotel</a>, 505 City Rd, South Melbourne, 3205 (ring Rob for details on
                    0408&nbsp;335&nbsp;559).-->
                    All welcome. Please contact the <a href="mailto:secretary@vhpa.org.au">secretary</a> for log in details.
                </p>
                <p>
                    Please send any feedback or updates to information contained within this website
                    to the <a href="mailto:Webmaster@vhpa.org.au">VHPA Webmaster</a>.
                </p>
            </div>
        </div>
    </div>
    <div id="wrapper-footer">
        <div id="footer">
            <a href="mailto:Webmaster@vhpa.org.au">Webmaster</a> | <a href="credit.html">Credits</a>
            | <a href="disclaimer.html">Disclaimer</a>
        </div>
    </div>
</body>
</html>
